## EFilterFile EFilterFile |

## Functions

EFilterFile * | e_filter_file_new ()
EFilterFile * | e_filter_file_new_type_name ()
void | e_filter_file_set_path ()

## Object Hierarchy

        GObject
        ╰── EFilterElement
            ╰── EFilterFile

## Description

## Functions

### e_filter_file_new ()

    EFilterFile *
    e_filter_file_new (void);

### e_filter_file_new_type_name ()

    EFilterFile *
    e_filter_file_new_type_name (const gchar *type);

### e_filter_file_set_path ()

    void
    e_filter_file_set_path (EFilterFile *file,
                            const gchar *path);